.top__img {
    min-height: 450px;
    background-image: url("./../image/seminars/seminar-bg.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.top__inner .main-caption{
    padding-right: 20px;
}

.calendar__items{
    /*max-width: 380px;*/
    /*width: 100%;*/
    padding: 15px;
}

.calendar__items--inner{
    border-radius: 8px;
    min-height: 280px;
    position: relative;
    border: 1px solid #232323;
    padding: 60px 20px 120px;
    display: block;
    cursor: pointer;
}

.calendar__items--inner .button{
    bottom: 0;
    position: absolute;
    left: 0;
    width: 100%;
    color: white;
    border-top: 1px solid #232323;
    background: #232323;
    min-width: 100%;
    /*border-bottom: none;*/
    /*border-left: none;*/
    /*border-right: none;*/
}
.calendar__items--inner .button:hover{
    color: #232323;
    background: transparent;
}
.calendar__caption{

}
.top__img{
    border-radius: 8px;
}

.calendar__text .date{
    font-size: 13px;
    line-height: 19px;
    color: rgba(35, 35, 35, 0.7);
    position: absolute;
    top: 20px;
    left: 20px;
}

.calendar__text .address{
    font-size: 13px;
    line-height: 19px;
    right: 20px;
    top: 20px;
    position: absolute;
}

.calendar__text .time{
    font-size: 13px;
    line-height: 19px;
    color: rgba(35, 35, 35, 0.7);
    left: 20px;
    bottom: 70px;
    position: absolute;
}

.calendar__text .price{
    right: 20px;
    bottom: 70px;
    position: absolute;
    font-size: 15px;
    line-height: 22px;
    font-weight: bold;
}

.calendar__text{

}
.calendar__text{

}
@media (max-width: 575.98px) {

    .top__img{
        min-height: 300px;
    }
    .top{
        margin-top: 100px;
    }
    .top__inner .main-caption{
        margin-bottom: 30px;
        padding: 0;
    }
    .top__create{
        margin-bottom: 50px;
    }
    .calendar{
        margin-top: 100px;
    }
    .calendar__items{
        padding: 0;
    }
}

@media (min-width: 576px) and (max-width: 767.98px) {
    .top{
        margin-top: 100px;
    }
    .top__inner .main-caption{
        margin-bottom: 30px;
        padding: 0;
    }
    .top__create{
        margin-bottom: 50px;
    }
    .calendar{
        margin-top: 100px;
    }
    .calendar__items{
        padding: 0;
    }
}

@media (min-width: 768px) and (max-width: 991.98px) {
    .top__inner .main-caption{
        margin-bottom: 30px;
        padding: 0;
    }
    .top__create{
        margin-bottom: 50px;
    }
    .calendar{
        margin-top: 100px;
    }
}

@media (min-width: 992px) and (max-width: 1199.98px) {  }

@media (min-width: 1200px) and (max-width: 1400px) {  }
